From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 19 July 2003<P>

Chances; I'm on your side on this one. I'm deathly afraid of needles and I have no use for pain of any kind, besides that tatoos on older people make me cringe when I see them as they are sagging and look crepe paper creepy. I know it's a personal choice and I respect that but think long and hard first. I like jewelry that I can leave on and take off at will. Maybe a henna tattoo, that's washable the next day, but tastes change and you might wake up and go oh my what was I thinking here. Just my opinion.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=487">bp</a><BR>
Date: 19 July 2003<P>

tj~yes i'm here, i'm always here, kinda like a really sticky booger on the end of your finger that ya can't flick away...and tattoos, the jury is still out on those i still have my whole second childhood to kick all that around. i am open to suggestions on all that stuff though. <BR>
<BR>
see ya,<BR>
<BR>
bp
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 19 July 2003<P>

ooooh, Teej...your tattoos sound cool! I wanna see a picture! Thanks for the advice and stuff. You, too, B.K. Well, when I was a little girl I would have these horrible asthma attacks and I would beg my mom to take me to the hospital to get shots. I've always preferred shots to drinking cough syrup. Even in the Army when they give you that shot that's pressurized air or whatever and they say if you move or twitch it will fuck you up good, I was fine. There were grown men crying and I just laughed! So needles have never scared me. I'd make a good junkie (but I'm too vain and broke so it will never happen). Also, I gave birth to an eight pound thirteen ounce baby a few years ago and had to get stitches. Got through it. As far as regretting it when I get old, nah. I'll be a cool old geezer, like Henry Miller or Georgia O'Keefe. I will never be conservative! And as far as taking care of the tattoo, I go through about a vat of lotion a week. The spots I can't reach my husband takes care of for me. I'm a lotion junkie. There's that word again. I'm getting the tattoo on my lower back because I think that's an erotic spot and only my husband will see it 'cause I don't wear low-rise jeans. I've decided on the om symbol because I like the way it looks and even though I don't have a religion I have a lot of respect for Hinduism. I've been carrying this Hindu chick lunchbox around as a purse since '99 and I just noticed it also has the om symbol on it. I considered getting the initials JKR (for the daughter I placed for adoption at birth)but I don't like initials aesthetically and I'm not sure I'll ever show Julie Kate my tattoo, anyway. I think she'll probably be a whole lot more conservative than her birth mom, considering the fact that her dad is a Promise Keeper and her mom leads college bible studies.<BR>
<BR>
But I do appreciate the advice and concern. I just got back from the 5K breast cancer awareness walk and I feel like takin' on the world!
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 19 July 2003<P>

everytime i heard my little one say..."let me do it..i can do it...i really want to do it...i will show you i can do it"...soon you did it...and then later the tear drops fell and i was there to catch them...if God is willing I will be here in this ole cruel world to catch them again...Tuesday's child?  i thought it was Thursday's child that had so far to go? <BR>

<HR>
From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 19 July 2003<P>

awwwwwwww, didn't mean to make anyone cry. JoJo and Blakey were such precious folks in their courtship from what I've read. The official 'net site on that project by their grandyoungun' is: <a href="http://pickettphoto.com/love90s/project_info.html">http://pickettphoto.com/love90s/project_info.html</a> ... we always worry about the beginning of a relationship and don't think so much about the long-term aspects of what happens to us as we age with a partner. This was sweet in the fact they had such a long life together...even when they started their life together a bit later than many couples just testing the marriage waters. Worth a look-see ..... Rennie
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 19 July 2003<P>

malu lani:  WHERE HAVE YOU BEEN??  i have not seen you here in forever!  missed you hangin around.
<HR>